[SATLUG] Moodle

Luis Garza luis at luisgarza.com
Wed Jan 14 18:43:27 CST 2009


I have not used moodle in a long time.  If I remember, it needs several plugins.

As for your error, it appears that your installation may not have gone well. It appears to suggest that the config.php variables that refer to the (mysql?) database are not configured properly.  Make sure you have created the database first.  Also make sure that the database user does have permissions to insert and modify the database and its data.  I suggest verifing this with myphpadmin.  Then reinstall.




________________________________
From: ed <horned0wl93 at gmail.com>
To: The San Antonio Linux User's Group Mailing List <satlug at satlug.org>
Sent: Wednesday, January 14, 2009 5:01:30 PM
Subject: [SATLUG] Moodle

Has anyone in here ever tried to load and run Moodle (open source counterpart to Blackboard Vista)?  I did a fresh install, and keep getting this error message:

> Error: Database connection failed.
> 
> It is possible that the database is overloaded or otherwise not running properly.
> 
> The site administrator should also check that the database details have been correctly specified in config.php
> 
Cheers!
Ed



-- _______________________________________________
SATLUG mailing list
SATLUG at satlug.org
http://alamo.satlug.org/mailman/listinfo/satlug to unsubscribe
Powered by Rackspace (www.rackspace.com)


More information about the SATLUG mailing list